<?php
require_once("../check.php");
require_once("../../config.php");
$m="10";//每页显示的记录数
isset($_GET['page'])?$page=$_GET['page']:$page="1";//当前页数
$numsql = "select * from dunling_renwu_log";
$numery = mysql_query($numsql,$config);
$zongjilushu = mysql_num_rows($numery);//总记录数
$zy = (int)(($zongjilushu-1)/$m)+1;//总页数
$one = (int)($page-1)*$m;//当前页的首条记录
$listsql = "select * from dunling_renwu_log where user='$username' order by id desc limit $one,$m";
$listery = mysql_query($listsql,$config);
mysql_close();
ini_set("date.timezone","PRC");
?>
<!DOCTYPE HTML>
<html>
<head>
<title>我已提交的任务稿件</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<link rel="stylesheet" type="text/css" href="../style/template.css" />
</head>
<body>

<div id="table">
<div class="W150"><strong>任务编号</strong></div>
<div class="W500"><strong>任务标题</strong></div>
<div class="W150"><strong>拥金(金币)</strong></div>
<div class="W150"><strong>交稿时间</strong></div>
<div class="W150"><strong>审核状态</strong></div>
</div>
<?php
while($list = mysql_fetch_array($listery)){
$id = $list['id'];
$danhao = $list['danhao'];
$title = $list['title'];
$danjia = $list['danjia'];
$datetime = date("m-d H:i",$list['datetime']);
$shen = $list['shenhe'];
if($shen=="0"){

    $shenhe = '未审核';
}elseif($shen=="1"){

    $shenhe = '<span style="color:green;">已通过</span>';
}else{

    $shenhe = '<span style="color:red;">已拒绝</span>';
}

?>
<div id="table">
<div class="W150"><?php echo $danhao;?></div>
<div class="W500"><?php echo $title;?></div>
<div class="W150"><?php echo $danjia;?></div>
<div class="W150"><?php echo $datetime;?></div>
<div class="W150"><?php echo $shenhe;?></div>
</div>
<?php
}
?>
<?php require_once("page.php");?>
</body>
</html>